﻿@charset "utf-8";
/*
Copyright ibw.cn
Created by Clearfix
*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important; float:right !important;}
.i{text-align: justify; text-justify: inter-ideograph;}

/*Body*/
body { color: #464646; }
a { color: #464646; }
a:hover { color: #0c81dd; }
.wrap { width: 1208px; margin: 0 auto;}
.wrapper{width:100%; margin: 0 auto; overflow:hidden;}
.box-1{position:relative;}
.hd-1{width:391px;height:79px;line-height:79px;background:url(../images/hd.png);margin:50px auto 10px;text-align:center;font-size:22px;color:#fff;font-weight:bold;}
.hd-2{text-align:center;font-size:26px;color:#0c81dd;margin-bottom:50px;}
.box-2{height:700px;background:url(../images/pic1.jpg) center no-repeat;}
.box-3{margin-top:50px;background:url(../images/bg.png);padding:10px 0 50px;}
.box-3 .hd-2{color:#fff;}
.box-3 .u1{width:1208px;margin:0 auto;}
.box-3 .u1 li{width:390px;height:159px;background:url(../images/p390x159.jpg);float:left;display:inline;position:relative;}
.box-3 .u1 li:nth-child(2){margin:0 19px;}
.box-3 .u1 li a{display:block;width:216px;height:46px;line-height:46px;border:1px solid #fff;text-align:center;margin:55px auto 0;font-size:24px;color:#fff100;font-weight:bold;}

.box-3 .ulist{width:1208px;margin:0 auto;}
.box-3 .u2{width:390px;float:left;display:inline;}
.box-3 .u2 li{width:190px;height:101px;float:left;display:inline;position:relative;margin-top:10px;text-align:center;}
.box-3 .u2 li a{display:block;height:101px;line-height:101px;color:#fff;font-size:22px;}
.box-3 .u2 li a:hover{color:#ccc;}
.box-3 .u2 li a em{display:block;width:120px;height:30px;line-height:30px;background:#fff100;text-align:center;color:#1e4a59;position:absolute;top:36px;left:35px;z-index:10;display:none;}
.box-3 .u2 li a:hover em{display:block;}
.box-3 .u2 li:nth-child(1){background:url(../images/ip1.jpg);}
.box-3 .u2 li:nth-child(2){background:url(../images/ip2.jpg);float:right;}
.box-3 .u2 li:nth-child(3){background:url(../images/ip3.jpg);}
.box-3 .u2 li:nth-child(4){background:url(../images/ip4.jpg);float:right;}

.box-3 .u2:nth-child(2){margin:0 19px;}

.box-4 .bd{width:1208px;height:724px;margin:-20px auto 0;background:url(../images/pic2.jpg);}
.box-5 .bd{width:1208px;height:282px;margin:0 auto;background:url(../images/pic3.jpg);}

.box-6{background:#eeeff3;padding:50px 0;margin-top:50px;}
.box-6 h2{font-size:40px;color:#0c81dd;text-align:center;padding-bottom:16px;}
.box-6 h3{background:url(../images/line.png) center repeat-x;}
.box-6 h3 p{width:304px;height:41px;line-height:41px;border-radius:41px;background:#0c81de;text-align:center;color:#fff;margin:0 auto;font-size:26px;font-weight:normal;}
.box-6 ul{width:914px;margin:52px auto 0;padding-bottom:10px;}
.box-6 li{width:262px;float:left;display:inline;text-align:center;font-size:14px;}
.box-6 li img{margin-bottom:10px;}
.box-6 li:nth-child(2){margin:0 64px;}
.box-6 li input{cursor:pointer;}
.box-6 .text{width:404px;margin:0 auto;margin-top:20px;}
.box-6 .text p{float:left;line-height:46px;font-size:18px;}
.box-6 .text input{width:330px;height:44px;line-height:44px;border:1px solid #ccc;background:#fff;float:left;margin-left:20px;font-size:14px;padding-left:10px;}
.box-6 .submit{width:342px;height:46px;background:#da2512;color:#fff;cursor:pointer;border-radius:5px;font-size:24px;margin-left:463px;margin-top:20px;}

.box-7{height:378px;background:url(../images/pic4.jpg) center no-repeat;}
.box-8{height:130px;background:url(../images/pic5.jpg) center no-repeat;margin:40px auto;}